## jackson-annotations 2.2.2

=== debian/changelog ===
jackson-annotations (2.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #720503)

 -- Wolodja Wentland <debian@babilen5.org>  Thu, 22 Aug 2013 17:40:58 +0000
