=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --buildsystem=maven

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION
