=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  maven-debian-helper (>= 1.6.5)
 Build-Depends-Indep:
  default-jdk-doc,
+ libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-annotations.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-annotations.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
