=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-annotations/releases .*/jackson-annotations-(\d[\d\.]*)\.tar\.gz
