=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  maven-debian-helper (>= 1.6.5)
 Build-Depends-Indep:
  default-jdk-doc,
+ junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-annotations.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-annotations.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-java/jackson-annotations.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-annotations.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-annotations-java
@@ -42,13 +43,9 @@
 Package: libjackson2-annotations-java-doc
 Architecture: all
 Section: doc
-Depends:
- ${misc:Depends},
- ${maven:DocDepends}
-Recommends:
- ${maven:DocOptionalDepends}
-Suggests:
- libjackson2-annotations-java
+Depends: ${misc:Depends}, ${maven:DocDepends}
+Recommends: ${maven:DocOptionalDepends}
+Suggests: libjackson2-annotations-java
 Description: Documentation for Jackson-annotations
  The Jackson Data Processor is a multi-purpose Java library for processing
  JSON. Jackson aims to be the best possible combination of fast, correct,
