=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  maven-debian-helper (>= 1.6.5)
 Build-Depends-Indep:
