## jackson-annotations 2.9.4

=== debian/changelog ===
jackson-annotations (2.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.4.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Thu, 25 Jan 2018 23:38:58 +0100

jackson-annotations (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.1.
  * Declare compliance with Debian Policy 4.1.1.
  * Use source target 1.7.
  * Remove empty stamp-maven-doc file.
  * Use https for Format field.
  * Refresh fix-using-bundle.patch

 -- Markus Koschany <apo@debian.org>  Wed, 11 Oct 2017 23:59:16 +0200
