=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  maven-debian-helper (>= 1.6.5)
 Build-Depends-Indep:
@@ -14,9 +14,9 @@
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-java/jackson-annotations.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-annotations.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-annotations.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-java/jackson-annotations.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-annotations-java
