## jackson-annotations 2.12.1

=== debian/changelog ===
jackson-annotations (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New build dependency on libbuild-helper-maven-plugin-java
  * Remove the javadoc from the upstream tarball
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 Jan 2021 14:47:00 +0100
