=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 1.6.5)
 Build-Depends-Indep:
  default-jdk-doc,
  junit4,
+ libbuild-helper-maven-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-annotations.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-annotations
 Homepage: http://wiki.fasterxml.com/JacksonHome
