## jackson-annotations 2.13.0

=== debian/changelog ===
jackson-annotations (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0.
  * Declare compliance with Debian Policy 4.6.0.
  * Remove Wolodja Wentland from Uploaders and add myself instead.
    (Closes: #891314)
  * Update homepage address. (Closes: #984819)

 -- Markus Koschany <apo@debian.org>  Sat, 23 Oct 2021 20:22:02 +0200
