=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Wolodja Wentland <debian@babilen5.org>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
@@ -14,10 +14,10 @@
  libbuild-helper-maven-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jackson-annotations.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-annotations
-Homepage: http://wiki.fasterxml.com/JacksonHome
+Homepage: https://github.com/FasterXML/jackson-annotations
 
 Package: libjackson2-annotations-java
 Architecture: all
