## jackson-annotations 2.14.0

=== debian/changelog ===
jackson-annotations (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 14:23:13 +0100
