=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libbuild-helper-maven-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-annotations.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-annotations
 Homepage: https://github.com/FasterXML/jackson-annotations
