=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-annotations/tags .*/jackson-annotations-(\d[\d\.]*)\.tar\.gz
